/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ GLOBAL STYLE  ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	These styles can be customised or removed to suit your design requirements.
	Alter the Property and Value to reflect your design as required.
	They are applied to content through the word editor.
	COPY ALL to FTBDesign.css
*/



.Detail-PDFLink {
	background: url(/Templates/_images/icon_pdf.png) no-repeat center left;
	padding: 0 3px 25px 50px;
	/* min-height: 100px; */
	display: block;
	margin: 0px;
	vertical-align: top;
	font-size: 24px;
	border: none !important;
}
.Highlight-Medium{
	background:#ffbd00;
	color:#ffffff;
	text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 10px;
}
.HTMLContent .half{
	width:50%;
	float:left;	
}
.Contact .HTMLContent .half{
	padding:0 0 0 0px
}
.Contact .HTMLContent .half p{
	border-left:8px solid transparent;
	line-height:1.8;
	font-size:14px;
	font-weight:700;
	color:#808080
}
.Contact .HTMLContent .half p:first-child{
	border-left:8px solid #ffbd00
}
.Contact .HTMLContent .half p{
	padding:0 0 0 10px
}
